NAME
smtp - send SMTP mail to a remote host using Simple Mail Transfer Protocol

SYNOPSIS
smtp [ -D ] [ -d domain ] [ -H helohost ] sender host recip ...

DESCRIPTION
smtp sends a message to a remote host host using the Simple Mail Transfer Protocol (SMTP). The message is read from standard input. sender is used to identify the sender of the message and the recips are used as the recipients.

When establishing a connection, smtp will use the first transport for which netdir_getbyname(3) returns an address, based on hostname, transport [returned from getnetpath(3)], and service smtp. Normally, this will be the ``tcp'' transport.

The options to smtp and their meanings are as follows:

-D  This option turns on debugging. Debugging information is printed on standard error.

-H helohost
    This option can be used to set the hostname used in SMTP HELO message (this defaults to the system's name).

-d domain
    This option can be used to set the domain name to be used for this host.

smtp is normally run by the smtpsched process to deliver mail queued in /var/spool/smtpq.

FILES

/var/spool/smtpq		where messages are queued

SEE ALSO
smtpsched(1M)
RFC821 - Simple Mail Transfer Protocol